<!--

	/*
	Descrição: FUNCAO UTILIZADA PARA CONFIGURAR A BARRA DE NAVEGACAO DA PARTE INFERIOR DO TUTORIAL (LINK DE MUDAR DE CAPITULO).
	Entrada: O CAMINHO RELATIVO DA PRIMEIRA PAGINA A SER ABERTA E O NUMERO DO LIVRO.
	Saída: NAO DEVOLVE NADA.
	*/
	function configControlNavBar(primeiraPagina, numLivro) {
	
		configurarLink('pularCapitulo', "javascript: redirecionar(\'principal\', \'../biblioteca/livro" + numLivro + "/indice.xml\')")
		location.replace(primeiraPagina)
	}

//-->